Subject: 转发: 回复：Hello
From: "Nico Jiang" <[email-masked]>
To: "'steven.jiang'" <[email-masked]>
Date: Mon, 22 Oct 2018 12:01:31 +0800

For your reference.

I forgot to cc the email to you.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Nico Jiang [mailto:[email-masked]] 
发送时间: 2018年10月22日 11:59
收件人: [email-masked]
主题: 答复: 回复：Hello

Dear Michael,

How are you?

I am following up about the trade mark issue.

How much will it cost for your service and what we need to prepare.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: michael salomon [mailto:[email-masked]] 
发送时间: 2018年6月18日 9:57
收件人: nicojiang
主题: Re: 回复：Hello

Great to hear from you.

Business is great - hard to keep up with the work.

This client from India of mine set up an Arizona LLC owned by him personally. His lawyer did not mention that it should be partially owned by the foreign entity like yours is (i think lawyer

may be incorrect).  I was thinking that a lawyer advised you to set it up so that part of the the Arizona LLC was owned by your China company. 

Why did you think it was necessary to have part of Arizona entity owned by the China entity.

Thanks,

Mike

 

Michael Salomon CPA

520-589-7000

[email-masked] <mailto:[email-masked]> 

www.msalomoncpa.com <http://www.msalomoncpa.com> 

2813 E Broadway Blvd.

Tucson, AZ. 85716

 

---- On Sun, 17 Jun 2018 18:41:51 -0700 <[email-masked] <mailto:[email-masked]> > wrote ----

Hi Mike,

I am fine, thank you for your email.

How is your business going on? I Hope everything is going on well.

This year we set up a new manufacturing factoey in Hangzhou and I was quite busy here.

I will for sure call you When I visit Tucson.

About the lawyer, we regiater the company with your help. Did not use lawyer at that time. By the way, I should Thank you again for this matter. :)

Nico Jiang

SofiDecora

+86 130 0314 8889 / +1 520 704 5386

Sent from my mobile.

 

-------- 原始邮件 --------

主题：Hello

发件人：michael salomon 

收件人：NicoNico 

抄送：

 

Hi Nico,

 

Have not heard from you in a while. How have you been ?

Have you been in Tucson ? When you are here please let me know so we can see each other. Football season

is coming up soon.

I have an Indian customer of mine who is trying to set up residency here based on him opening new business (he will be living here all the time).

Who is the lawyer you have used to help with your paperwork - I may refer him to the attorney who you use.

Sincerely,

Mike

Michael Salomon CPA

520-589-7000

  <https://zoho.email-view.com/open/pd312b681bb1810k16410617fdc_td312b681bb3b17_vera78101656d9c1ed0bd939597d2d6a7c76fe39547995dc72d027491a3c29fdad3_md312b788760445.gif>